.sticky-header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1000;
    background: #ffffff;
    box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1);
}



div#maximenuck110 ul.maximenuck {
    background: #fff !important;
}
div#maximenuck132 ul.maximenuck li.maximenuck.level1 > a, div#maximenuck132 ul.maximenuck li.maximenuck.level1 > span.separator {padding:0 20px !important}

div#maximenuck110 ul.maximenuck li.maximenuck.level1 {padding:0 15px 0 0 !important;}

div#maximenuck110 ul.maximenuck li.maximenuck ul.maximenuck2 li > a, div#maximenuck110 ul.maximenuck2 li > a, div#maximenuck110 ul.maximenuck2 li > span.separator {color: #E2212C !important;}
div#maximenuck132 ul.maximenuck{background: none !important;}
.phone{font-size: 12px !important;}
.email{font-size: 12px !important;}

body{overflow-x: hidden; padding-top: 0px;}
.top{background-color: #C3A12E;padding: .5px 0;}
div#maximenuck110 ul.maximenuck li.maximenuck.level1 > a, div#maximenuck110 ul.maximenuck li.maximenuck.level1 > span.separator {color:#000 !important;text-transform: uppercase !important;font-weight: 500;}
.logo img{height: 50px; width: auto; }
.awesomplete.btn{background-color: none !important;}
.input-group .btn{background-color: none !important;}
.engine-button{ width:100%; float:left;  margin:10px auto auto ;border: 1px solid #C3A12E;border-radius: 8px;}

.engine-button i:after{ content:"Search" ;font-size: 12px; font-family:monospace;}
.engine-button button { border:none; background:none}
.engine-button {color:#fff;}
.engine { position:relative;}
.engine-inner {margin:0 auto; position:absolute; right:0; top:0; z-index:1000!important; display:none; padding:5px; background-color:#E2212C; float:left }

.text-right {text-align: right;}
.company-heading h3::before, .company-heading h3::after { display:inline-block; content:""; border-top:.2rem solid #041E42; width:10%; margin:0 .5rem; transform: translateY(-0.2rem); }

.company-heading .custom { font-size:larger!important}
.contacts a{ font-size:14px}
 .socials i {
    transition: transform .5s ease-in-out;
}
.fas {
    display: inline-block;
    font-size: inherit;
    font-style:normal !important ;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.fa-lg, .icon-lg {
    font-size: 14px;
}
.shadow-box {
    background: white; /* White background */
    padding: 20px; /* Padding for spacing */
    border-radius: 1px; /* Smooth rounded corners */
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1); /* Soft shadow effect */
    transition: box-shadow 0.3s ease-in-out; /* Smooth transition effect */
}

/* Hover effect for a better UI */
.shadow-box:hover {
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.2);
}

.top-products .custom{padding: 10px 10px 30px;
}
.top-products h3 a{color: #fff; text-decoration: none;}

.top-products{
    box-shadow: rgba(0, 0, 0, 0.25) 0px 14px 28px, rgba(0, 0, 0, 0.22) 0px 10px 10px;
    padding: 10px 10px 30px;
}
.top-products-heading img{
    padding: 10px;

}
.photos { padding:30px 0; box-shadow: rgba(0, 0, 0, 0.16) 0px 10px 36px 0px, rgba(0, 0, 0, 0.06) 0px 0px 0px 1px;}

.photos h3{text-align:center; text-transform:uppercase; margin-bottom:20px;}

/* .photos h3::before, .photos h3:after { display:inline-block; content:"For Our Work"; border-right:.2rem solid #E2212C; width:10%; margin:0 .5rem; transform: translateY(-0.2rem); } */

/* .photos img {max-height:200px!important; border:1px solid #fff; margin-bottom:10px; } */

/* .photos .photo-img { margin:10px; padding:5px; display:inline-block; border:1px solid #fff;  } */

/* .photos .photo-img:hover {border:1px solid #E2212C;  } */

/* .photos span { text-transform:capitalize; font-size:small } */

/* .photos .bt-inner img { border:none; outline:none!important; height:100px!important; width:auto!Important} */

.top-products {padding:10px 0; background-color:#efefef;}
.top-products p{text-align: center;font-size: 13px;}
.top-products h3{    line-height: normal;
    display: block;
    background-color: #C3A12E;
    padding: 10px;
    color: #fff;
    text-align: center;
    text-decoration: none;
    font-size: 15px;
    
}
.top-product .top-prod{text-transform: uppercase;}
/* 
.top-products h3::before, .top-products h3::after { display:inline-block; content:""; border-top:.2rem solid #CB6015; width:10%; margin:0 .5rem; transform: translateY(-0.2rem); } */

.top-products .top-products-heading .custom { font-size:larger; line-height:2em; margin-bottom:20px;}

.top-products .jt-inner{
    box-shadow: rgba(0, 0, 0, 0.25) 0px 14px 28px, rgba(0, 0, 0, 0.22) 0px 10px 10px;

padding: 10px 10px 30px;
}
.top-products .jtcs_item_wrapper .jt-title {
    line-height: normal;
    display: block;
    background-color: #C3A12E;
    padding: 10px;
    color: #fff;
    text-align: center;
    text-decoration: none;
    font-size: 15px;
}

.top-services {padding:30px 0; background-color:#fff;}

.top-services h3{text-align:left; text-transform:uppercase; line-height:1.5em}
/* 
.top-products h3::before, .top-products h3::after { display:inline-block; content:""; border-top:.2rem solid #CB6015; width:10%; margin:0 .5rem; transform: translateY(-0.2rem); } */

.top-services .top-services-heading .custom { font-size:larger; line-height:2em; margin-bottom:20px;}

.top-services .jt-inner{
    box-shadow: rgba(0, 0, 0, 0.25) 0px 14px 28px, rgba(0, 0, 0, 0.22) 0px 10px 10px;

padding: 10px 10px 30px;
}
.top-services .jtcs_item_wrapper .jt-title {
    line-height: normal;
    display: block;
    background-color: #C3A12E;
    padding: 10px;
    color: #fff;
    text-align: center;
    text-decoration: none;
    font-size: 15px;
}

/* .blurred-image {
    background: url('/images/Get in touch/contact-us.png') center/cover no-repeat;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 70%;
    backdrop-filter: blur(5px); 
    z-index: -1; 
} */
p{font-size: 14px !important;}
.image-container {
    position: relative;
    overflow: hidden;
}

.glass-overlay {
    background-color: rgba(0, 0, 0, 0.8); 
    /* backdrop-filter: blur(4px);  */
    z-index: 1;
    margin-left: 5rem !important;

}
.btn-dar{color: #fff;font-weight: 500;    background-color: rgba(0, 0, 0, 0.8) !important;border: 2px solid #fff; }
.glass-overlay p{font-size: 10px !important;}
.content {
    z-index: 2; 
    transform: translateY(-50%); 
}
.mod-custom125 p a{color: #fff !important;background-color: #000;padding: 10px;text-decoration: none;}
#mod-custom128 p a{color: #fff !important;background-color: #000;padding: 10px;text-decoration: none;}

.introduction {padding:30px 0;  }
.why-us {padding:30px 0;  }

.why-us .why-us-text ul li::before {
    content: "\f00c"; 
    font-family: "Font Awesome 6 Free"; 
    font-weight: 900; 
    display: inline-block;
    width: 1.3em;
    color: #000 !important;
    text-transform: capitalize;
}

.why-us-text li {
    text-decoration: none;
    list-style: none;
    font-size: 14px;
    padding: 3px 0;
}
.home-about-us {
    padding: 40px 0;
    color: #fff;
    position: relative; 
    overflow: hidden; 

}

.home-about-us::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url('../../../../../images/Get in touch/contact-us.png'); 
    background-size: cover;
    background-position: center;
    z-index: 1;
}

.home-about-us::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8); 
    z-index: 2; 
}

.home-about-us .container {
    position: relative; 
    z-index: 3; 
}
.home-about-us h3 {text-transform:uppercase; }


/* .home-about-us h3::before, .home-about-us h3::after { display:inline-block; content:""; border-top:.2rem solid #fff; width:10%; margin:0 .5rem; transform: translateY(-0.2rem); } */

.home-about-us h4{ font-size:larger;}

.home-about-us a{ color:#fff!important; text-transform: uppercase;font-size: 12px;}

.home-about-us .jt-inner {padding:5px; border:1px solid #fff;position: relative;
    min-height: 205px;}






 .jt-introtext , .introduction-list{font-size: 13px !important;}

.jt-pretext{padding-bottom: 20px !important;}
body p { font-size:14px !important; }
.services-inner {
    width: 100%;
    height: 65vh; 
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #f0f0f0; 
}

.services-inner-inner {
    position: relative;
    width: 90%; 
    max-width: 1200px;
    height: 55vh; 
    background-color:#C3A12E; 
    display: flex;
    align-items: center;
    overflow: hidden; 
}
.services-inner-inner h3{font-size: 14px; text-align: left !important;margin:0px !important;padding-bottom:5px !important}

.image {
    width: 60%; 
    height: 90%;
    background-image: url('../../../../../images/Services/services-17.png'); /* Add your image path */
    background-size: cover;
    background-position: center;
    padding: 20px;
}

.card {
    position: absolute;
    right: 2%;
    top: 50%;
    transform: translateY(-50%);
    width: 50%; /* Card width */
    height: auto;
    padding: 20px;
    background-color: white;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
    border-radius: 10px;
    z-index: 2; 
}
.card ul {
    padding-left: 15px; 
    margin: 0; 
    list-style-type: disc;
}

.card ul li {
    font-size: 14px;
    color: #333;
    margin-bottom: 1px;
}

/* Media Queries for Mobile Devices */
@media (max-width: 768px) {
    .services-inner-inner {
        flex-direction: column; 
        height: auto;
        padding: 20px;
        margin: 60px 0 20px 0;
    }

    .image {
        width: 100%; 
        height: 200px;
    }

    .card {
        position: static; 
        width: 90%; 
        margin: 20px auto; 
        transform: none;
        top: auto;
        right: auto;
    }

    .card h2 {
        font-size: 20px; 
    }

    .card ul li {
        font-size: 14px;
    }
}





.footer {background:#C3A12E !important ;}
.footer h3 {
    text-transform: uppercase;
    padding-bottom: 10px;
    font-size: 14px;
    display: inline-block;
}

h3 {
    font-size: 18px;
    line-height: 20px;
}
h1, h2, h3, h4, h5, h6 {
    margin: 12px 0;
    word-wrap: break-word;
}

.footer .quicklinks ul li a::before {
    content: "\f00c"; 
    font-family: "Font Awesome 6 Free"; 
    font-weight: 900; 
    display: inline-block;
    width: 1.3em;
    color: #fff !important;
    text-transform: capitalize;
    
}
.footer .aboutus{padding-right: 4rem;}
.footer p a{
    color: #fff !important;
    text-decoration: none !important;
}
.footer p{font-size: 14px !important; text-decoration: none;}
.footer li a{font-size: 14px !important;    text-decoration: none !important;padding:0px 3px 3px 0px;
}
.copyright {
    background-color: #E2212C;
    color: #fff !important;
    padding: 10px 0;
}
.copyright ul {
    margin: 2px auto;
    display: flex;
    flex-direction: row;
}

.copyright ul  li a {
    margin-right: 15px;
    color: #fff;
}
.copy{font-size: 11px;align-items: center;}